<?xml version="1.0" encoding="GB2312"?>
<Config>
<!--  product instruction
    because of the various orientation of sensor, there're some differences
	of gyro and ois between MHA and VV. So identify the target product for algo
    0 represents MHA&LON
    1 represents VV
    2 represents STANF
    3 represents AB
    5 represents EMILY
    6 represents CHARLOTTE
    7 represents NEO
    9 10 represents HimaLaya
    If there're more products, just add to this list
-->
    <productName value="ELLE"/>
    <useSensorHub value="1"/>
    <fiveAxisStable value="0"/>
    <zoomCrcEnableId value="2"/>
    <oisCameraId value="8"/>
    <needFourKStab value="1"/>
    <needHighFpsStab value="1"/>
    <frameRatio value="120"/>
    <previewLatency value="0"/>
    <videoLatency value="30"/>
    <needOisOff value="1"/>
    <oisOpenLV value="25"/>
    <regionLimited value="0"/>
    <noiseReduceOn value="1"/>
</Config>
